.add-inputs {

  .ReactTags__tag {
    color: white;
    background: $mainColor;
    padding: 8px;
    margin: 10px 5px 10px 0;
    display: inline-block;
    .ReactTags__remove {
      cursor: pointer;
      margin-left: 10px;
      display: inline-block;
    &:hover {color: $danger}
    }
  }
}
